[Q] Xposed 2.6 on Galaxy S 5 error

592 posts
Thanks Meter: 78
 
By D33KK, Senior Member on 18th May 2014, 01:03 AM
Post Reply Subscribe to Thread Email Thread
Since updating to Xposed 2.6 on my Galaxy S 5 I can't install/update the framework. I get this error:

SD card: /storage/emulated/0/Android/data/de.robv.android.xposed-installer/files

Copying Xposed-disabler-recovery.zip

Could not extract Xposed-disabler-recovery.zip

-
I have tried to copy the zip from my root storage to the directory it has given me (Above) but still get the same message after updating.

Anyone know a fix?
 
 
18th May 2014, 12:57 PM |#2  
GermainZ's Avatar
Forum Moderator / Recognized Developer / XDA Portal Team
Thanks Meter: 8,286
 
More
Can you post a logcat? There are many tutorials on how to do so, and one of them is linked to in the [Read before posting] sticky (the one you didn't read )
18th May 2014, 02:04 PM |#3  
D33KK's Avatar
OP Senior Member
Flag Edinburgh
Thanks Meter: 78
 
More
Sorry, my mistake. My current ROM was messing up anyway (Snapchat glitches, couldn't send pics through WhatsApp, camera failed a lot)

I just installed a new ROM which also fixed that problem lol, thanks anyway :P

Sent from my SM-G900F using XDA Free mobile app
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes